@charset "utf-8";

/* CSS Document */

@import"../css/reset.css";

@import"../menu/styles2.css";

@import"../css/contact.css";

@import"../css/font-awesome.css";

@import"../css/hover.css";



table{ width:100%; height:auto; border:none;}



body {

	font: normal 1em/150% Arial, Helvetica, sans-serif;

	background-color:#FFFFFF;

	/*background-repeat:repeat;

    background-attachment:fixed;

	background-image:url(../images/back-ground.jpg);

	background-position:left top;*/

	margin:0;

	padding:0;

}



a {

	text-decoration:none;

	color:inherit;

	outline:none;

	transition:0.5s ease;

	-o-transition:0.5s ease;

	-webkit-transition:0.5s ease;

}

a:hover {

	color:#FFFFFF;

	text-decoration:none;

}

h1 {

	font: bold 36px/100% Arial, Helvetica, sans-serif;

}



p{font:normal 12px Arial;

	color:#363636;

	text-align:left;

	line-height:18px;

	margin:0;

	padding:0px 0px 10px 0px;

	}

	

.clear {

	clear:both;

	height:0;

	margin:0;

	padding:0;

	width:100%;

}







.wrapper {

	width:100%;

	height:auto;

	float:left;

}

.main {

	width:1024px;

	/*background:#FFF;*/

	margin:0px auto;

	position:relative

}







header {

	padding:0;

	position:relative;

	z-index:50;

}





.bg{ background:rgba(255,255,255,1);}

.bg2{ background-color:#1fa4d1; border-bottom:5px solid #FFF;}

.bg3{ background-color:#21add4; background-image:url(../images/blue-texture.png); background-repeat:repeat; padding:50px 0px 40px 0px;}

.bg4{ background-color:#1fa4d1;}

.bg5{ background-color:#1474a3;}

.bg6{ background-color:#FFF; background-image:url(../images/light_grey.png); background-repeat:repeat; padding:30px 0px 30px 0px;}

.bg7{ background-color:#001736;}

.bg8{ background-color:#000c1b;}

.bg9{ background-color:#FFF; background-image:url(../images/light_grey.png); background-repeat:repeat; padding:0px 0px 0px 0px;}











.slider{ position:relative;}

.sentop{width:100%; height:auto; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; position:absolute; z-index: 100;  background:rgba(0,23,54,.74); border-bottom:1px solid #FFF;}

.logo{ width:240px; height:92px; float:left; padding:0px 0px 0px 0px; margin:5px 0px 5px 0px;}

.logo img{width:100%;}

.nav-area {width:auto; float:right; margin:35px 20px 0px 0px;}





.onecont{width:100%; height:auto; display:inline-block; padding:20px 0px 20px 0px; margin:0px 0px 0px 0px; border-bottom:1px solid #a9b6b3;}

.leone{width:46.5%; height:auto; display:inline-block; padding:0px 0px 0px 0px; margin:0px 1.5% 0px 1.5%;}

.leone h1{font:normal 40px biplab; color:#1c1c1c; line-height: 36px; text-align:left; padding:10px 0px 20px 0px; margin:0px 0px 0px 0px; text-transform:uppercase;}

.leone p{font:normal 14px biplab; color:#1c1c1c; line-height: 20px; text-align:left; padding:0px 0px 10px 0px; margin:0px 0px 0px 0px;}

.leone ul{ margin:0px 0px 15px 20px;}

.leone ul li{font:normal 14px biplab; color:#1c1c1c; line-height: 20px; text-align:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; list-style-type:disc;}

.leone img{ width:100%;}





.twocont{width:100%; height:auto; text-align:center; margin:0px 0% 10px 0%; padding:20px 0px 20px 0px; float:left; -webkit-transition: background 0.6s linear; -moz-transition: background 0.6s linear; -ms-transition: background 0.6s linear; -o-transition: background 0.6s linear; transition: background 0.6s linear;  border-bottom:1px solid #a9b6b3;}

.twocont h2{font:normal 30px biplab; color:#1c1c1c; line-height: 28px; text-align:left; padding:0px 1.5% 20px 1.5%; margin:0px 0px 0px 0px; text-transform:uppercase; width:100%;}

.twocont p{font:normal 14px biplab; color:#1c1c1c; line-height: 20px; text-align:left; padding:0px 1.5% 10px 1.5%; margin:0px 0px 0px 0px; width:100%;}

.twocont ul{ margin:0px 0px 15px 20px;}

.twocont ul li{font:normal 14px biplab; color:#1c1c1c; line-height: 20px; text-align:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; list-style-type:disc;}



.babox{width:30%; height:auto; margin:0px 1.5% 0px 1.5%; padding:0px 0px 0px 0px; display:inline-block; text-decoration:none; overflow:hidden; text-decoration:none;}	

.babox img{ width:100%;}

.babox h2{font:normal 30px biplab; color:#1c1c1c; line-height: 28px; text-align:left; padding:30px 0px 20px 0px; margin:0px 0px 0px 0px; text-transform:uppercase;}

.babox p{font:normal 14px biplab; color:#1c1c1c; line-height: 20px; text-align:left; padding:0px 0px 10px 0px; margin:0px 0px 0px 0px;}

.babox ul{ margin:0px 0px 15px 20px;}

.babox ul li{font:normal 14px biplab; color:#1c1c1c; line-height: 20px; text-align:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; list-style-type:disc;}

.babox iframe{ width:100%; height:231px;}

.babox a, .leone a{font:normal 18px biplab; color:#FFFFFF; line-height: 20px; text-align:center; padding:8px 10px 8px 10px; margin:10px 0px 0px 0px; text-transform:uppercase; float:left;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4576cb+0,4576cb+51,3160bf+51,3160bf+100 */

background: #4576cb; /* Old browsers */

background: -moz-linear-gradient(top,  #4576cb 0%, #4576cb 51%, #3160bf 51%, #3160bf 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  #4576cb 0%,#4576cb 51%,#3160bf 51%,#3160bf 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  #4576cb 0%,#4576cb 51%,#3160bf 51%,#3160bf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4576cb', endColorstr='#3160bf',GradientType=0 ); /* IE6-9 */

}

.babox a:hover{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#383838+2,383838+53,050505+53,000000+99 */

background: #383838; /* Old browsers */

background: -moz-linear-gradient(top,  #383838 2%, #383838 53%, #050505 53%, #000000 99%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  #383838 2%,#383838 53%,#050505 53%,#000000 99%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  #383838 2%,#383838 53%,#050505 53%,#000000 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#383838', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

}

.maron{ margin-top:10px;}







.threecont{width:100%; height:auto; display:inline-block; padding:20px 0px 20px 0px; margin:0px 0px 0px 0px; border-bottom:1px solid #a9b6b3;}

.lreecont{width:30%; height:auto; display:inline-block; padding:0px 0px 0px 0px; margin:0px 1.5% 0px 1.5%;}

.lreecont img{ width:100%;}

.rigreecont{width:63%; height:auto; display:inline-block; padding:0px 0px 0px 0px; margin:0px 1.5% 0px 1.5%;}

.rigreecont h1{font:normal 30px biplab; color:#1c1c1c; line-height: 28px; text-align:left; padding:1px 0px 20px 0px; margin:0px 0px 0px 0px; text-transform:uppercase;}

.rigreecont h2{font:normal 18px biplab; color:#3160bf; line-height: 20px; text-align:left; padding:0px 0px 6px 0px; margin:0px 0px 0px 0px; text-transform:uppercase;}

.rigreecont p{font:normal 14px biplab; color:#1c1c1c; line-height: 20px; text-align:left; padding:0px 0px 10px 0px; margin:0px 0px 0px 0px;}

.rigreecont ul{ margin:0px 0px 5px 40px;}

.rigreecont ul li{font:normal 14px biplab; color:#1c1c1c; line-height:normal; text-align:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; list-style-type:disc;}



.zebor{ border:0px !important; padding-bottom:0px !important;}





.onefootn{width:100%; height:auto; float:left; padding:20px 1.5% 20px 1.5%; margin:0px 0px 0px 0px;}

.leftfootn{width:64%; height:auto; float:left; padding:0px 3% 0px 0%; margin:0px 0px 0px 0px; border-right:1px solid #4a5a70;}

.leftfootn h2{font:normal 24px biplab; color:#FFFFFF; line-height:20px; text-align:left; padding:0px 0px 6px 0px; margin:0px 0px 0px 0px; text-transform:uppercase;}

.leftfootn p{font:normal 15px biplab; color:#FFFFFF; line-height:20px; text-align:left; padding:0px 0px 10px 0px; margin:0px 0px 0px 0px;}

.input-ten,.newsletter-firstname,.newsletter-email{width:39%; height:42px; color:#545454; font-family:biplab; font-size:14px; background-color:#FFFFFF; padding:0px 0px 0px 2%; margin:5px 1% 10px 0px; float:left; border:1px solid #000b1a;}

.submit-two,.newsletter-submit{ color:#001736; font-size:21px; padding:7px 22px 7px 22px; margin:5px 0px 0px 0px; font-weight:normal; float:left;

cursor:pointer; border:1px solid #000b1a; text-transform:uppercase; font-family:biplab; 

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#01ccfe+1,01ccfe+50,00acfd+50,00acfd+100 */

background: #01ccfe; /* Old browsers */

background: -moz-linear-gradient(top,  #01ccfe 1%, #01ccfe 50%, #00acfd 50%, #00acfd 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  #01ccfe 1%,#01ccfe 50%,#00acfd 50%,#00acfd 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  #01ccfe 1%,#01ccfe 50%,#00acfd 50%,#00acfd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01ccfe', endColorstr='#00acfd',GradientType=0 ); /* IE6-9 */

}	

.submit-two:hover,.newsletter-submit:hover{

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9dd53a+0,a1d54f+50,80c217+51,7cbc0a+100;Green+Gloss+%231 */

background: #9dd53a; /* Old browsers */

background: -moz-linear-gradient(top,  #9dd53a 0%, #a1d54f 50%, #80c217 51%, #7cbc0a 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=0 ); /* IE6-9 */

}







.rightfootn{width:32%; height:auto; float:left; padding:0px 0% 0px 0%; margin:0px 0px 0px 3%;}

.rightfootn h2{font:normal 24px biplab; color:#FFFFFF; line-height:20px; text-align:left; padding:0px 0px 6px 0px; margin:0px 0px 0px 0px; text-transform:uppercase;}

.rightfootn p{font:normal 15px biplab; color:#FFFFFF; line-height:20px; text-align:left; padding:0px 0px 10px 0px; margin:0px 0px 0px 0px;}

.rightfootn ul{width:100%; height:auto; float:left; padding:0px 0% 0px 0%; margin:23px 0px 0px 0%;}

.rightfootn ul li{width:46px; height:46px; float:left; padding:0px 0% 0px 0%; margin:0px 6px 0px 0%;}

.rightfootn ul li a{ text-decoration:none;}

.rightfootn ul li a img{ width:100%;}









.fourfooter{width:100%; height:auto; float:left; padding:10px 0px 10px 0px; margin:0px 0px 0px 0px;}

.rfoo{ width:50%; height:auto; float:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}

.rfoo p{font:normal 14px biplab; color:#666666; line-height:20px; text-align:left; padding:10px 0px 10px 0px; margin:0px 0px 0px 0px;}

.lefoo{ width:50%; height:auto; float:right; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}

.lefoo p{font:normal 14px biplab; color:#666666; line-height:20px; text-align:right; padding:10px 0px 10px 0px; margin:0px 0px 0px 0px;}

.lefoo p a{font:normal 14px biplab; color:#666666; line-height:20px; text-align:right; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; text-decoration:none}

.lefoo p a:hover{font:normal 14px biplab; color:#00FFFF; line-height:20px; text-align:right; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; text-decoration:none}











.vdecont{width:100%; height:auto; text-align:center; margin:0px 0% 10px 0%; padding:20px 0px 20px 0px; float:left; -webkit-transition: background 0.6s linear; -moz-transition: background 0.6s linear; -ms-transition: background 0.6s linear; -o-transition: background 0.6s linear; transition: background 0.6s linear;  border-bottom:1px solid #a9b6b3;}

.vdecont h2{font:normal 30px biplab; color:#1c1c1c; line-height: 28px; text-align:left; padding:0px 1.5% 20px 1.5%; margin:0px 0px 0px 0px; text-transform:uppercase; width:100%;}

.vdecont p{font:normal 14px biplab; color:#1c1c1c; line-height: 20px; text-align:left; padding:0px 1.5% 10px 1.5%; margin:0px 0px 0px 0px; width:100%;}

.vdecont ul{ margin:0px 0px 15px 32px;}

.vdecont ul li{font:normal 14px biplab; color:#1c1c1c; line-height: 20px; text-align:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; list-style-type:disc;}



.vdbox{width:46.5%; height:auto; margin:0px 1.5% 0px 1.5%; padding:0px 0px 0px 0px; display:inline-block; text-decoration:none; overflow:hidden; text-decoration:none;}	

.vdbox h2{font:normal 24px biplab; color:#1c1c1c; line-height: 28px; text-align:left; padding:0px 0% 20px 0%; margin:0px 0px 0px 0px; text-transform:uppercase; width:100%;}

.vdbox img{ width:100%;}

.vdbox iframe{ width:100%; height:265px;}



.nmaron{ margin-top:20px;}



.photogall{width:100%; height:auto; float:left; padding:20px 0px 20px 0px;}





.condall{width:100%; height:auto; float:left; padding:0px 0px 0px 0px; margin:40px 0px 40px 0px;}

.lecondall{width:40%; height:auto; float:left; padding:0px 0px 0px 0px; margin:0px 5% 0px 0px; }

.lecondall iframe{ width:100%; height:400px; float:left; margin:20px 0px 0px 0px;}

.lecondall h2{font:normal 28px biplab; color:#00214e; line-height: 26px; text-align:left; padding:20px 0px 20px 0px; margin:0px 0px 0px 0px;}

.lecondall p{font:normal 18px biplab; color:#393939; line-height: 21px; text-align:left; padding:0px 0px 20px 0px; margin:0px 0px 0px 0px; float:left; width:94%;}

.rigcondall{width:55%; height:auto; float:right; padding:0px 0px 0px 0px; margin:0px 0% 0px 0px;}

.tomar{ padding:4px 0px 0px 0px;}

.aswfont{float:left; width:6%; color:#00214e;}







































/* for 980px or less */

@media only screen and (min-width: 768px) and (max-width: 995px) {

 body {

min-width:768px;

}

.main {

width:758px;

}



.slider{ position:relative;}

.sentop{width:100%; height:auto; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; position:absolute; z-index: 100;  background:rgba(0,23,54,.74); border-bottom:1px solid #FFF;}

.logo{ width:240px; height:92px; float:left; padding:0px 0px 0px 0px; margin:5px 0px 5px 0px;}

.logo img{width:100%;}

.nav-area {width:auto; float:right; margin:35px 20px 0px 0px;}







.onecont{width:100%; height:auto; display:inline-block; padding:20px 0px 20px 0px; margin:0px 0px 0px 0px; border-bottom:1px solid #a9b6b3;}

.leone{width:46.5%; height:auto; display:inline-block; padding:0px 0px 0px 0px; margin:0px 1.5% 0px 1.5%;}

.leone h1{font:normal 30px biplab; color:#1c1c1c; line-height: 30px; text-align:left; padding:0px 0px 10px 0px; margin:0px 0px 0px 0px; text-transform:uppercase;}

.leone p{font:normal 14px biplab; color:#1c1c1c; line-height:normal; text-align:left; padding:0px 0px 10px 0px; margin:0px 0px 0px 0px;}

.leone ul{ margin:0px 0px 15px 20px;}

.leone ul li{font:normal 14px biplab; color:#1c1c1c; line-height:normal; text-align:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; list-style-type:disc;}

.leone img{ width:100%;}









.twocont{width:100%; height:auto; text-align:center; margin:0px 0% 10px 0%; padding:20px 0px 20px 0px; float:left; -webkit-transition: background 0.6s linear; -moz-transition: background 0.6s linear; -ms-transition: background 0.6s linear; -o-transition: background 0.6s linear; transition: background 0.6s linear;  border-bottom:1px solid #a9b6b3;}

.twocont h2{font:normal 30px biplab; color:#1c1c1c; line-height: 28px; text-align:left; padding:0px 1.5% 15px 1.5%; margin:0px 0px 0px 0px; text-transform:uppercase; width:100%;}

.twocont p{font:normal 14px biplab; color:#1c1c1c; line-height: 20px; text-align:left; padding:0px 1.5% 8px 1.5%; margin:0px 0px 0px 0px; width:100%;}

.twocont ul{ margin:0px 0px 15px 20px;}

.twocont ul li{font:normal 14px biplab; color:#1c1c1c; line-height: 20px; text-align:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; list-style-type:disc;}



.babox{width:30.5%; height:auto; margin:0px 1% 0px 1%; padding:0px 0px 0px 0px; display:inline-block; text-decoration:none; overflow:hidden; text-decoration:none;}	

.babox img{ width:100%;}

.babox h2{font:normal 30px biplab; color:#1c1c1c; line-height: 28px; text-align:left; padding:30px 0px 20px 0px; margin:0px 0px 0px 0px; text-transform:uppercase;}

.babox p{font:normal 14px biplab; color:#1c1c1c; line-height: 20px; text-align:left; padding:0px 0px 10px 0px; margin:0px 0px 0px 0px;}

.babox ul{ margin:0px 0px 15px 20px;}

.babox ul li{font:normal 14px biplab; color:#1c1c1c; line-height: 20px; text-align:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; list-style-type:disc;}

.babox iframe{ width:100%; height:172px;}

.babox a{font:normal 18px biplab; color:#FFFFFF; line-height: 20px; text-align:center; padding:8px 10px 8px 10px; margin:10px 0px 0px 0px; text-transform:uppercase; float:left;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4576cb+0,4576cb+51,3160bf+51,3160bf+100 */

background: #4576cb; /* Old browsers */

background: -moz-linear-gradient(top,  #4576cb 0%, #4576cb 51%, #3160bf 51%, #3160bf 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  #4576cb 0%,#4576cb 51%,#3160bf 51%,#3160bf 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  #4576cb 0%,#4576cb 51%,#3160bf 51%,#3160bf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4576cb', endColorstr='#3160bf',GradientType=0 ); /* IE6-9 */

}

.maron{ margin-top:10px;}







.threecont{width:100%; height:auto; display:inline-block; padding:20px 0px 20px 0px; margin:0px 0px 0px 0px; border-bottom:1px solid #a9b6b3;}

.lreecont{width:30%; height:auto; display:inline-block; padding:0px 0px 0px 0px; margin:0px 1.5% 0px 1.5%;}

.lreecont img{ width:100%;}

.rigreecont{width:63%; height:auto; display:inline-block; padding:0px 0px 0px 0px; margin:0px 1.5% 0px 1.5%;}

.rigreecont h1{font:normal 30px biplab; color:#1c1c1c; line-height: 28px; text-align:left; padding:0px 0px 12px 0px; margin:0px 0px 0px 0px; text-transform:uppercase;}

.rigreecont h2{font:normal 14px biplab; color:#3160bf; line-height: 20px; text-align:left; padding:0px 0px 4px 0px; margin:0px 0px 0px 0px; text-transform:uppercase;}

.rigreecont p{font:normal 14px biplab; color:#1c1c1c; line-height: 20px; text-align:left; padding:0px 0px 6px 0px; margin:0px 0px 0px 0px;}

.rigreecont ul{ margin:0px 0px 15px 20px;}

.rigreecont ul li{font:normal 14px biplab; color:#1c1c1c; line-height: 20px; text-align:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; list-style-type:disc;}









.onefootn{width:100%; height:auto; float:left; padding:20px 1.5% 20px 1.5%; margin:0px 0px 0px 0px;}

.leftfootn{width:64%; height:auto; float:left; padding:0px 3% 0px 0%; margin:0px 0px 0px 0px; border-right:1px solid #4a5a70;}

.leftfootn h2{font:normal 24px biplab; color:#FFFFFF; line-height:20px; text-align:left; padding:0px 0px 6px 0px; margin:0px 0px 0px 0px; text-transform:uppercase;}

.leftfootn p{font:normal 15px biplab; color:#FFFFFF; line-height:20px; text-align:left; padding:0px 0px 10px 0px; margin:0px 0px 0px 0px;}

.input-ten{width:38%; height:37px; color:#545454; font-family:biplab; font-size:14px; background-color:#FFFFFF; padding:0px 0px 0px 2%; margin:5px 1% 10px 0px; float:left; border:1px solid #000b1a;}

.submit-two{ color:#001736; font-size:21px; padding:5px 12px 4px 12px; margin:5px 0px 0px 0px; font-weight:normal; float:left;

cursor:pointer; border:1px solid #000b1a; text-transform:uppercase; font-family:biplab; 

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#01ccfe+1,01ccfe+50,00acfd+50,00acfd+100 */

background: #01ccfe; /* Old browsers */

background: -moz-linear-gradient(top,  #01ccfe 1%, #01ccfe 50%, #00acfd 50%, #00acfd 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  #01ccfe 1%,#01ccfe 50%,#00acfd 50%,#00acfd 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  #01ccfe 1%,#01ccfe 50%,#00acfd 50%,#00acfd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01ccfe', endColorstr='#00acfd',GradientType=0 ); /* IE6-9 */

}	

.submit-two:hover{

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9dd53a+0,a1d54f+50,80c217+51,7cbc0a+100;Green+Gloss+%231 */

background: #9dd53a; /* Old browsers */

background: -moz-linear-gradient(top,  #9dd53a 0%, #a1d54f 50%, #80c217 51%, #7cbc0a 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=0 ); /* IE6-9 */

}









.rightfootn{width:32%; height:auto; float:left; padding:0px 0% 0px 0%; margin:0px 0px 0px 3%;}

.rightfootn h2{font:normal 24px biplab; color:#FFFFFF; line-height:20px; text-align:left; padding:0px 0px 6px 0px; margin:0px 0px 0px 0px; text-transform:uppercase;}

.rightfootn p{font:normal 15px biplab; color:#FFFFFF; line-height:20px; text-align:left; padding:0px 0px 10px 0px; margin:0px 0px 0px 0px;}

.rightfootn ul{width:100%; height:auto; float:left; padding:0px 0% 0px 0%; margin:23px 0px 0px 0%;}

.rightfootn ul li{width:36px; height:36px; float:left; padding:0px 0% 0px 0%; margin:0px 6px 0px 0%;}

.rightfootn ul li a{ text-decoration:none;}

.rightfootn ul li a img{ width:100%;}







.fourfooter{width:100%; height:auto; float:left; padding:10px 10px 10px 10px; margin:0px 0px 0px 0px;}

.rfoo{ width:50%; height:auto; float:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}

.rfoo p{font:normal 13px biplab; color:#666666; line-height:20px; text-align:left; padding:10px 0px 10px 0px; margin:0px 0px 0px 0px;}

.lefoo{ width:50%; height:auto; float:right; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}

.lefoo p{font:normal 13px biplab; color:#666666; line-height:20px; text-align:right; padding:10px 0px 10px 0px; margin:0px 0px 0px 0px;}

.lefoo p a{font:normal 13px biplab; color:#666666; line-height:20px; text-align:right; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; text-decoration:none}

.lefoo p a:hover{font:normal 13px biplab; color:#00FFFF; line-height:20px; text-align:right; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; text-decoration:none}	







.vdecont{width:100%; height:auto; text-align:center; margin:0px 0% 10px 0%; padding:0px 0px 20px 0px; float:left; -webkit-transition: background 0.6s linear; -moz-transition: background 0.6s linear; -ms-transition: background 0.6s linear; -o-transition: background 0.6s linear; transition: background 0.6s linear;  border-bottom:1px solid #a9b6b3;}

.vdecont h2{font:normal 30px biplab; color:#1c1c1c; line-height: 28px; text-align:left; padding:0px 1.5% 20px 1.5%; margin:0px 0px 0px 0px; text-transform:uppercase; width:100%;}

.vdecont p{font:normal 14px biplab; color:#1c1c1c; line-height: 20px; text-align:left; padding:0px 1.5% 10px 1.5%; margin:0px 0px 0px 0px; width:100%;}

.vdecont ul{ margin:0px 0px 15px 20px;}

.vdecont ul li{font:normal 14px biplab; color:#1c1c1c; line-height: 20px; text-align:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; list-style-type:disc;}



.vdbox{width:46.5%; height:auto; margin:0px 1.5% 0px 1.5%; padding:0px 0px 0px 0px; display:inline-block; text-decoration:none; overflow:hidden; text-decoration:none;}	

.vdbox h2{font:normal 24px biplab; color:#1c1c1c; line-height: 28px; text-align:left; padding:0px 0% 20px 0%; margin:0px 0px 0px 0px; text-transform:uppercase; width:100%;}

.vdbox img{ width:100%;}

.vdbox iframe{ width:100%; height:175px;}



.nmaron{ margin-top:20px;}









.condall{width:96%; height:auto; float:left; padding:0px 0px 0px 0px; margin:40px 2% 40px 2%;}

.lecondall{width:40%; height:auto; float:left; padding:0px 0px 0px 0px; margin:0px 5% 0px 0px; }

.lecondall iframe{ width:100%; height:400px; float:left; margin:20px 0px 0px 0px;}

.lecondall h2{font:normal 28px biplab; color:#00214e; line-height: 26px; text-align:left; padding:20px 0px 20px 0px; margin:0px 0px 0px 0px;}

.lecondall p{font:normal 18px biplab; color:#393939; line-height: 21px; text-align:left; padding:0px 0px 20px 0px; margin:0px 0px 0px 0px; float:left; width:90%;}

.rigcondall{width:55%; height:auto; float:right; padding:0px 0px 0px 0px; margin:0px 0% 0px 0px;}

.tomar{ padding:5px 0px 0px 0px;}

.aswfont{float:left; width:6%; color:#00214e;}













}













/* for 700px or less */

@media only screen and (max-width: 767px) {

 body {

min-width:300px;

}

.main {

width:300px; margin:0px auto;

}





.slider{ position:relative;}

.sentop{width:100%; height:auto; padding:0px 0px 26px 0px; margin:0px 0px 0px 0px; position:absolute; z-index: 100;  background:rgba(0,23,54,.54); border-bottom:1px solid #FFF;}

.logo{ width:163px; height:62px; float:left; padding:0px 0px 0px 0px; margin:5px 0px 5px 20%;}

.logo img{width:100%;}

.nav-area {width:100%; float:right; margin:0px 0px 0px 0px;}





#wowslider-container1 .ws-title{

		display: none !important;

}





.onecont{width:100%; height:auto; display:inline-block; padding:20px 0px 20px 0px; margin:0px 0px 0px 0px; border-bottom:1px solid #a9b6b3;}

.leone{width:100%; height:auto; display:inline-block; padding:0px 0px 0px 0px; margin:0px 0% 0px 0%;}

.leone h1{font:normal 30px biplab; color:#1c1c1c; line-height: 30px; text-align:left; padding:20px 0px 0px 0px; margin:0px 0px 0px 0px; text-transform:uppercase;}

.leone p{font:normal 14px biplab; color:#1c1c1c; line-height:normal; text-align:left; padding:10px 0px 0px 0px; margin:0px 0px 0px 0px;}

.leone ul{ margin:0px 0px 15px 20px;}

.leone ul li{font:normal 14px biplab; color:#1c1c1c; line-height:normal; text-align:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; list-style-type:disc;}

.leone img{ width:100%;}







.twocont{width:100%; height:auto; text-align:center; margin:0px 0% 10px 0%; padding:20px 0px 20px 0px; float:left; -webkit-transition: background 0.6s linear; -moz-transition: background 0.6s linear; -ms-transition: background 0.6s linear; -o-transition: background 0.6s linear; transition: background 0.6s linear;  border-bottom:1px solid #a9b6b3;}

.twocont h2{font:normal 30px biplab; color:#1c1c1c; line-height: 28px; text-align:left; padding:0px 0% 15px 0%; margin:0px 0px 0px 0px; text-transform:uppercase; width:100%;}

.twocont p{font:normal 14px biplab; color:#1c1c1c; line-height: 20px; text-align:left; padding:0px 0% 8px 0%; margin:0px 0px 0px 0px; width:100%;}

.twocont ul{ margin:0px 0px 15px 20px;}

.twocont ul li{font:normal 14px biplab; color:#1c1c1c; line-height: 20px; text-align:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; list-style-type:disc;}



.babox{width:100%; height:auto; margin:0px 0% 0px 0%; padding:0px 0px 0px 0px; display:inline-block; text-decoration:none; overflow:hidden; text-decoration:none;}	

.babox img{ width:100%;}

.babox h2{font:normal 30px biplab; color:#1c1c1c; line-height: 28px; text-align:left; padding:30px 0px 20px 0px; margin:0px 0px 0px 0px; text-transform:uppercase;}

.babox p{font:normal 14px biplab; color:#1c1c1c; line-height: 20px; text-align:left; padding:0px 0px 10px 0px; margin:0px 0px 0px 0px;}

.babox ul{ margin:0px 0px 15px 20px;}

.babox ul li{font:normal 14px biplab; color:#1c1c1c; line-height: 20px; text-align:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; list-style-type:disc;}

.babox iframe{ width:100%; height:169px;}

.babox a{font:normal 18px biplab; color:#FFFFFF; line-height: 20px; text-align:center; padding:8px 10px 8px 10px; margin:10px 0px 20px 0px; text-transform:uppercase; float:left;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4576cb+0,4576cb+51,3160bf+51,3160bf+100 */

background: #4576cb; /* Old browsers */

background: -moz-linear-gradient(top,  #4576cb 0%, #4576cb 51%, #3160bf 51%, #3160bf 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  #4576cb 0%,#4576cb 51%,#3160bf 51%,#3160bf 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  #4576cb 0%,#4576cb 51%,#3160bf 51%,#3160bf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4576cb', endColorstr='#3160bf',GradientType=0 ); /* IE6-9 */

}

.maron{ margin-top:20px;}











.threecont{width:100%; height:auto; display:inline-block; padding:20px 0px 20px 0px; margin:0px 0px 0px 0px; border-bottom:1px solid #a9b6b3;}

.lreecont{width:100%; height:auto; display:inline-block; padding:0px 0px 0px 0px; margin:0px 0% 0px 0%;}

.lreecont img{ width:100%;}

.rigreecont{width:100%; height:auto; display:inline-block; padding:0px 0px 0px 0px; margin:0px 0% 0px 0%;}

.rigreecont h1{font:normal 30px biplab; color:#1c1c1c; line-height: 28px; text-align:left; padding:20px 0px 20px 0px; margin:0px 0px 0px 0px; text-transform:uppercase;}

.rigreecont h2{font:normal 18px biplab; color:#3160bf; line-height: 20px; text-align:left; padding:0px 0px 6px 0px; margin:0px 0px 0px 0px; text-transform:uppercase;}

.rigreecont p{font:normal 14px biplab; color:#1c1c1c; line-height: 20px; text-align:left; padding:0px 0px 10px 0px; margin:0px 0px 0px 0px;}

.rigreecont ul{ margin:0px 0px 15px 20px;}

.rigreecont ul li{font:normal 14px biplab; color:#1c1c1c; line-height: 20px; text-align:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; list-style-type:disc;}









.onefootn{width:100%; height:auto; float:left; padding:20px 1.5% 20px 1.5%; margin:0px 0px 0px 0px;}

.leftfootn{width:100%; height:auto; float:left; padding:0px 0% 0px 0%; margin:0px 0px 0px 0px; border:0px;}

.leftfootn h2{font:normal 24px biplab; color:#FFFFFF; line-height:20px; text-align:left; padding:0px 0px 6px 0px; margin:0px 0px 0px 0px; text-transform:uppercase;}

.leftfootn p{font:normal 15px biplab; color:#FFFFFF; line-height:20px; text-align:left; padding:0px 0px 10px 0px; margin:0px 0px 0px 0px;}

.input-ten{width:100%; height:37px; color:#545454; font-family:biplab; font-size:14px; background-color:#FFFFFF; padding:0px 0px 0px 2%; margin:5px 0% 10px 0px; float:left; border:1px solid #000b1a;}

.submit-two{ color:#001736; font-size:21px; padding:5px 12px 4px 12px; margin:5px 0px 0px 0px; font-weight:normal; float:left;

cursor:pointer; border:1px solid #000b1a; text-transform:uppercase; font-family:biplab; 

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#01ccfe+1,01ccfe+50,00acfd+50,00acfd+100 */

background: #01ccfe; /* Old browsers */

background: -moz-linear-gradient(top,  #01ccfe 1%, #01ccfe 50%, #00acfd 50%, #00acfd 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  #01ccfe 1%,#01ccfe 50%,#00acfd 50%,#00acfd 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  #01ccfe 1%,#01ccfe 50%,#00acfd 50%,#00acfd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01ccfe', endColorstr='#00acfd',GradientType=0 ); /* IE6-9 */

}	

.submit-two:hover{

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9dd53a+0,a1d54f+50,80c217+51,7cbc0a+100;Green+Gloss+%231 */

background: #9dd53a; /* Old browsers */

background: -moz-linear-gradient(top,  #9dd53a 0%, #a1d54f 50%, #80c217 51%, #7cbc0a 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=0 ); /* IE6-9 */

}







.rightfootn{width:100%; height:auto; float:left; padding:20px 0% 0px 0%; margin:20px 0px 0px 0%; border-top:1px solid #005279;}

.rightfootn h2{font:normal 24px biplab; color:#FFFFFF; line-height:20px; text-align:left; padding:0px 0px 6px 0px; margin:0px 0px 0px 0px; text-transform:uppercase;}

.rightfootn p{font:normal 15px biplab; color:#FFFFFF; line-height:20px; text-align:left; padding:0px 0px 10px 0px; margin:0px 0px 0px 0px;}

.rightfootn ul{width:100%; height:auto; float:left; padding:0px 0% 0px 0%; margin:23px 0px 0px 0%;}

.rightfootn ul li{width:46px; height:46px; float:left; padding:0px 0% 0px 0%; margin:0px 6px 0px 0%;}

.rightfootn ul li a{ text-decoration:none;}

.rightfootn ul li a img{ width:100%;}	







.fourfooter{width:100%; height:auto; float:left; padding:10px 10px 10px 10px; margin:0px 0px 0px 0px;}

.rfoo{ width:100%; height:auto; float:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}

.rfoo p{font:normal 12px biplab; color:#666666; line-height:20px; text-align:center; padding:10px 0px 0px 0px; margin:0px 0px 0px 0px;}

.lefoo{ width:100%; height:auto; float:right; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}

.lefoo p{font:normal 12px biplab; color:#666666; line-height:20px; text-align:center; padding:5px 0px 0px 0px; margin:0px 0px 0px 0px;}

.lefoo p a{font:normal 12px biplab; color:#666666; line-height:20px; text-align:center; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; text-decoration:none}

.lefoo p a:hover{font:normal 12px biplab; color:#00FFFF; line-height:20px; text-align:center; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; text-decoration:none}	







.vdecont{width:100%; height:auto; text-align:center; margin:0px 0% 10px 0%; padding:0px 0px 20px 0px; float:left; -webkit-transition: background 0.6s linear; -moz-transition: background 0.6s linear; -ms-transition: background 0.6s linear; -o-transition: background 0.6s linear; transition: background 0.6s linear;  border-bottom:1px solid #a9b6b3;}

.vdecont h2{font:normal 30px biplab; color:#1c1c1c; line-height: 28px; text-align:left; padding:0px 1.5% 20px 1.5%; margin:0px 0px 0px 0px; text-transform:uppercase; width:100%;}

.vdecont p{font:normal 14px biplab; color:#1c1c1c; line-height: 20px; text-align:left; padding:0px 1.5% 10px 1.5%; margin:0px 0px 0px 0px; width:100%;}

.vdecont ul{ margin:0px 0px 15px 20px;}

.vdecont ul li{font:normal 14px biplab; color:#1c1c1c; line-height: 20px; text-align:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; list-style-type:disc;}



.vdbox{width:100%; height:auto; margin:0px 0% 0px 0%; padding:0px 0px 0px 0px; display:inline-block; text-decoration:none; overflow:hidden; text-decoration:none;}	

.vdbox h2{font:normal 24px biplab; color:#1c1c1c; line-height: 28px; text-align:left; padding:0px 0% 20px 0%; margin:0px 0px 0px 0px; text-transform:uppercase; width:100%;}

.vdbox img{ width:100%;}

.vdbox iframe{ width:100%; height:165px;}



.nmaron{ margin-top:20px;}











.condall{width:98%; height:auto; float:left; padding:0px 0px 0px 0px; margin:0px 1% 20px 1%;}

.lecondall{width:100%; height:auto; float:left; padding:0px 0px 0px 0px; margin:0px 0% 0px 0px; }

.lecondall iframe{ width:100%; height:400px; float:left; margin:20px 0px 0px 0px;}

.lecondall h2{font:normal 28px biplab; color:#00214e; line-height: 26px; text-align:left; padding:20px 0px 20px 0px; margin:0px 0px 0px 0px;}

.lecondall p{font:normal 18px biplab; color:#393939; line-height: 21px; text-align:left; padding:0px 0px 20px 0px; margin:0px 0px 0px 0px; float:left; width:90%;}

.rigcondall{width:100%; height:auto; float:right; padding:0px 0px 0px 0px; margin:30px 0% 0px 0px;}

.tomar{ padding:5px 0px 0px 0px;}

.aswfont{float:left; width:6%; color:#00214e;}













}















/* for 480px or less */

@media only screen and (min-width: 767px){

.vdecont{

	min-height:300px !important;

	}	

}



@media only screen and (min-width: 480px) and (max-width: 767px) {

 body {

min-width:420px;

}

 .main {

width:420px; margin:0px auto;

}



.slider{ position:relative;}

.sentop{width:100%; height:auto; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; position:absolute; z-index: 100;  background:rgba(0,23,54,.54); border-bottom:1px solid #FFF;}

.logo{ width:163px; height:62px; float:left; padding:0px 0px 0px 0px; margin:5px 0px 5px 0%;}

.logo img{width:100%;}

.nav-area {width:50%; float:right; margin:20px 0px 0px 0px;}





#wowslider-container1 .ws-title{

		display: none !important;

}









.onecont{width:100%; height:auto; display:inline-block; padding:20px 0px 20px 0px; margin:0px 0px 0px 0px; border-bottom:1px solid #a9b6b3;}

.leone{width:100%; height:auto; display:inline-block; padding:0px 0px 0px 0px; margin:0px 0% 0px 0%;}

.leone h1{font:normal 30px biplab; color:#1c1c1c; line-height: 30px; text-align:left; padding:20px 0px 0px 0px; margin:0px 0px 0px 0px; text-transform:uppercase;}

.leone p{font:normal 14px biplab; color:#1c1c1c; line-height:normal; text-align:left; padding:10px 0px 0px 0px; margin:0px 0px 0px 0px;}

.leone ul{ margin:0px 0px 15px 20px;}

.leone ul li{font:normal 14px biplab; color:#1c1c1c; line-height:normal; text-align:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; list-style-type:disc;}

.leone img{ width:100%;}







.twocont{width:100%; height:auto; text-align:center; margin:0px 0% 10px 0%; padding:20px 0px 20px 0px; float:left; -webkit-transition: background 0.6s linear; -moz-transition: background 0.6s linear; -ms-transition: background 0.6s linear; -o-transition: background 0.6s linear; transition: background 0.6s linear;  border-bottom:1px solid #a9b6b3;}

.twocont h2{font:normal 30px biplab; color:#1c1c1c; line-height: 28px; text-align:left; padding:0px 0% 15px 0%; margin:0px 0px 0px 0px; text-transform:uppercase; width:100%;}

.twocont p{font:normal 14px biplab; color:#1c1c1c; line-height: 20px; text-align:left; padding:0px 0% 8px 0%; margin:0px 0px 0px 0px; width:100%;}

.twocont ul{ margin:0px 0px 15px 20px;}

.twocont ul li{font:normal 14px biplab; color:#1c1c1c; line-height: 20px; text-align:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; list-style-type:disc;}



.babox{width:100%; height:auto; margin:0px 0% 0px 0%; padding:0px 0px 0px 0px; display:inline-block; text-decoration:none; overflow:hidden; text-decoration:none;}	

.babox img{ width:100%;}

.babox h2{font:normal 30px biplab; color:#1c1c1c; line-height: 28px; text-align:left; padding:30px 0px 20px 0px; margin:0px 0px 0px 0px; text-transform:uppercase;}

.babox p{font:normal 14px biplab; color:#1c1c1c; line-height: 20px; text-align:left; padding:0px 0px 10px 0px; margin:0px 0px 0px 0px;}

.babox ul{ margin:0px 0px 15px 20px;}

.babox ul li{font:normal 14px biplab; color:#1c1c1c; line-height: 20px; text-align:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; list-style-type:disc;}

.babox iframe{ width:100%; height:236px;}

.babox a{font:normal 18px biplab; color:#FFFFFF; line-height: 20px; text-align:center; padding:8px 10px 8px 10px; margin:10px 0px 20px 0px; text-transform:uppercase; float:left;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4576cb+0,4576cb+51,3160bf+51,3160bf+100 */

background: #4576cb; /* Old browsers */

background: -moz-linear-gradient(top,  #4576cb 0%, #4576cb 51%, #3160bf 51%, #3160bf 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  #4576cb 0%,#4576cb 51%,#3160bf 51%,#3160bf 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  #4576cb 0%,#4576cb 51%,#3160bf 51%,#3160bf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4576cb', endColorstr='#3160bf',GradientType=0 ); /* IE6-9 */

}

.maron{ margin-top:20px;}







.threecont{width:100%; height:auto; display:inline-block; padding:20px 0px 20px 0px; margin:0px 0px 0px 0px; border-bottom:1px solid #a9b6b3;}

.lreecont{width:100%; height:auto; display:inline-block; padding:0px 0px 0px 0px; margin:0px 0% 0px 0%;}

.lreecont img{ width:100%;}

.rigreecont{width:100%; height:auto; display:inline-block; padding:0px 0px 0px 0px; margin:0px 0% 0px 0%;}

.rigreecont h1{font:normal 30px biplab; color:#1c1c1c; line-height: 28px; text-align:left; padding:20px 0px 20px 0px; margin:0px 0px 0px 0px; text-transform:uppercase;}

.rigreecont h2{font:normal 18px biplab; color:#3160bf; line-height: 20px; text-align:left; padding:0px 0px 6px 0px; margin:0px 0px 0px 0px; text-transform:uppercase;}

.rigreecont p{font:normal 14px biplab; color:#1c1c1c; line-height: 20px; text-align:left; padding:0px 0px 10px 0px; margin:0px 0px 0px 0px;}

.rigreecont ul{ margin:0px 0px 15px 20px;}

.rigreecont ul li{font:normal 14px biplab; color:#1c1c1c; line-height: 20px; text-align:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; list-style-type:disc;}









.onefootn{width:100%; height:auto; float:left; padding:20px 1.5% 20px 1.5%; margin:0px 0px 0px 0px;}

.leftfootn{width:100%; height:auto; float:left; padding:0px 0% 0px 0%; margin:0px 0px 0px 0px; border:0px;}

.leftfootn h2{font:normal 24px biplab; color:#FFFFFF; line-height:20px; text-align:left; padding:0px 0px 6px 0px; margin:0px 0px 0px 0px; text-transform:uppercase;}

.leftfootn p{font:normal 15px biplab; color:#FFFFFF; line-height:20px; text-align:left; padding:0px 0px 10px 0px; margin:0px 0px 0px 0px;}

.input-ten{width:100%; height:37px; color:#545454; font-family:biplab; font-size:14px; background-color:#FFFFFF; padding:0px 0px 0px 2%; margin:5px 0% 10px 0px; float:left; border:1px solid #000b1a;}

.submit-two{ color:#001736; font-size:21px; padding:5px 12px 4px 12px; margin:5px 0px 0px 0px; font-weight:normal; float:left;

cursor:pointer; border:1px solid #000b1a; text-transform:uppercase; font-family:biplab; 

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#01ccfe+1,01ccfe+50,00acfd+50,00acfd+100 */

background: #01ccfe; /* Old browsers */

background: -moz-linear-gradient(top,  #01ccfe 1%, #01ccfe 50%, #00acfd 50%, #00acfd 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  #01ccfe 1%,#01ccfe 50%,#00acfd 50%,#00acfd 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  #01ccfe 1%,#01ccfe 50%,#00acfd 50%,#00acfd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01ccfe', endColorstr='#00acfd',GradientType=0 ); /* IE6-9 */

}	

.submit-two:hover{

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9dd53a+0,a1d54f+50,80c217+51,7cbc0a+100;Green+Gloss+%231 */

background: #9dd53a; /* Old browsers */

background: -moz-linear-gradient(top,  #9dd53a 0%, #a1d54f 50%, #80c217 51%, #7cbc0a 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=0 ); /* IE6-9 */

}







.rightfootn{width:100%; height:auto; float:left; padding:20px 0% 0px 0%; margin:20px 0px 0px 0%; border-top:1px solid #005279;}

.rightfootn h2{font:normal 24px biplab; color:#FFFFFF; line-height:20px; text-align:left; padding:0px 0px 6px 0px; margin:0px 0px 0px 0px; text-transform:uppercase;}

.rightfootn p{font:normal 15px biplab; color:#FFFFFF; line-height:20px; text-align:left; padding:0px 0px 10px 0px; margin:0px 0px 0px 0px;}

.rightfootn ul{width:100%; height:auto; float:left; padding:0px 0% 0px 0%; margin:23px 0px 0px 0%;}

.rightfootn ul li{width:46px; height:46px; float:left; padding:0px 0% 0px 0%; margin:0px 6px 0px 0%;}

.rightfootn ul li a{ text-decoration:none;}

.rightfootn ul li a img{ width:100%;}		







.fourfooter{width:100%; height:auto; float:left; padding:10px 10px 10px 10px; margin:0px 0px 0px 0px;}

.rfoo{ width:50%; height:auto; float:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}

.rfoo p{font:normal 13px biplab; color:#666666; line-height:20px; text-align:left; padding:10px 0px 10px 0px; margin:0px 0px 0px 0px;}

.lefoo{ width:50%; height:auto; float:right; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}

.lefoo p{font:normal 13px biplab; color:#666666; line-height:20px; text-align:right; padding:10px 0px 10px 0px; margin:0px 0px 0px 0px;}

.lefoo p a{font:normal 13px biplab; color:#666666; line-height:20px; text-align:right; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; text-decoration:none}

.lefoo p a:hover{font:normal 13px biplab; color:#00FFFF; line-height:20px; text-align:right; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; text-decoration:none}







.vdecont{width:100%; height:auto; text-align:center; margin:0px 0% 10px 0%; padding:0px 0px 20px 0px; float:left; -webkit-transition: background 0.6s linear; -moz-transition: background 0.6s linear; -ms-transition: background 0.6s linear; -o-transition: background 0.6s linear; transition: background 0.6s linear;  border-bottom:1px solid #a9b6b3;}

.vdecont h2{font:normal 30px biplab; color:#1c1c1c; line-height: 28px; text-align:left; padding:0px 1.5% 20px 1.5%; margin:0px 0px 0px 0px; text-transform:uppercase; width:100%;}

.vdecont p{font:normal 14px biplab; color:#1c1c1c; line-height: 20px; text-align:left; padding:0px 1.5% 10px 1.5%; margin:0px 0px 0px 0px; width:100%;}

.vdecont ul{ margin:0px 0px 15px 20px;}

.vdecont ul li{font:normal 14px biplab; color:#1c1c1c; line-height: 20px; text-align:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; list-style-type:disc;}



.vdbox{width:100%; height:auto; margin:0px 0% 0px 0%; padding:0px 0px 0px 0px; display:inline-block; text-decoration:none; overflow:hidden; text-decoration:none;}	

.vdbox h2{font:normal 24px biplab; color:#1c1c1c; line-height: 28px; text-align:left; padding:0px 0% 20px 0%; margin:0px 0px 0px 0px; text-transform:uppercase; width:100%;}

.vdbox img{ width:100%;}

.vdbox iframe{ width:100%; height:175px;}



.nmaron{ margin-top:20px;}









.condall{width:98%; height:auto; float:left; padding:0px 0px 0px 0px; margin:0px 1% 20px 1%;}

.lecondall{width:100%; height:auto; float:left; padding:0px 0px 0px 0px; margin:0px 0% 0px 0px; }

.lecondall iframe{ width:100%; height:400px; float:left; margin:20px 0px 0px 0px;}

.lecondall h2{font:normal 28px biplab; color:#00214e; line-height: 26px; text-align:left; padding:20px 0px 20px 0px; margin:0px 0px 0px 0px;}

.lecondall p{font:normal 18px biplab; color:#393939; line-height: 21px; text-align:left; padding:0px 0px 20px 0px; margin:0px 0px 0px 0px; float:left; width:94%;}

.rigcondall{width:100%; height:auto; float:right; padding:0px 0px 0px 0px; margin:30px 0% 0px 0px;}

.tomar{ padding:5px 0px 0px 0px;}

.aswfont{float:left; width:6%; color:#00214e;}















}





































/*font*/



@font-face

{

font-family:biplab;

src:url(../font/calibri.ttf),

    url(../font/calibri.ttf); /* IE9 */

}



@font-face

{

font-family:dey;

src:url(../font/Aquawax%20Light%20Trial.ttf),

    url(../font/Aquawax%20Light%20Trial.ttf); /* IE9 */

}



@font-face

{

font-family:bd;

src:url(../font/Anacondas.ttf),

    url(../font/Anacondas.ttf); /* IE9 */

}

.home span{padding-right: 8px;font-size: 14px;color: rgb(131, 130, 130);}

.breadcrumb-two span{padding-right: 8px;font-size: 16px;color: rgb(131, 130, 130);}



